@font-face {
  font-family: Manrope;
  src: url(../fonts/Manrope.ttf);
}
@font-face {
  font-family: Manrope-bold;
  src: url(../fonts/Manrope-bold.ttf);
}
@font-face {
  font-family: Oswald;
  src: url(../fonts/Oswald.ttf);
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

html {
  min-height: 100%;
  position: relative;
}

img {
  border: 0;
}

@media screen and (max-device-width: 767px) {
  body {
    text-align: left;
  }
}
@media screen and (min-device-width: 768px) {
  body {
    text-align: justify;
  }
}
body {
  width: 100%;
  background-color: #ffffff;
  font-family: "Manrope", "Helvetica", "Arial", sans-serif;
  color: #545454;
  font-weight: normal;
  font-size: 16px;
  margin: 0px;
  padding: 0px 0px 150px 0px;
  overflow-x: hidden;
}

body.active {
  overflow: hidden;
  position: fixed;
  width: 100%;
}

li {
  margin-bottom: 10px;
}

.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 9999;
  background: #242424;
  opacity: 0;
  margin: 0px;
  padding: 0px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: none;
  overflow-x: hidden;
  overflow-y: hidden;
}

.overlay.active {
  opacity: 0.9;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: block;
}

.mobile-menu {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 9999;
  background: #ffffff;
  opacity: 0;
  margin: 0px;
  padding: 0px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
}

.mobile-menu.active {
  opacity: 1;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

.mobile-menu__close-icon {
  background: transparent url(../img/i-menu-close.svg) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin: 20px;
  position: fixed;
  top: 0;
  right: 0;
}

.mobile-menu__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin-top: 60px;
}

.mobile-menu__item {
  font-size: 24px;
  padding: 10px 5px;
  border-bottom: 1px solid #fecc00;
}

h1, h2 {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #242424;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
}

h1 {
  font-size: 36px;
  margin: 15px auto;
}

h2 {
  font-size: 36px;
  margin: 15px auto;
}

h1:after, h2:after {
  display: block;
  width: 100px;
  border-top: 2px solid #fecc00;
  position: relative;
  top: 10px;
  left: 50%;
  margin-left: -50px;
  margin-bottom: 30px;
  content: "";
}

h3 {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #242424;
  text-decoration: none;
  text-align: center;
  font-size: 28px;
  margin: 15px auto;
}

h4 {
  font-size: 22px;
  font-family: "Manrope", "Helvetica", "Arial", sans-serif;
  color: #242424;
  margin: 0;
}

h5 {
  font-size: 22px;
  line-height: 32px;
  text-align: center;
  font-family: "Manrope", "Helvetica", "Arial", sans-serif;
  color: #242424;
  margin: 0;
}

h1:after, h2:after {
  display: block;
  width: 100px;
  border-top: 2px solid #fecc00;
  position: relative;
  top: 10px;
  left: 50%;
  margin-left: -50px;
  margin-bottom: 30px;
  content: "";
}

a {
  color: #242424;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.content a {
  color: #242424;
  text-decoration: none;
}

.content a:hover {
  text-decoration: underline;
}

strong {
  font-family: "Manrope-bold", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
}

p {
  margin-bottom: 20px;
  line-height: 20px;
}

.btn-feedback {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  /* font-weight: 500; */
  color: #545454;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 24px;
  border-radius: 5px;
  background-color: #fecc00;
  border: 1px solid #fecc00;
  cursor: pointer;
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.btn-feedback:hover {
  filter: brightness(1.1);
  color: #242424;
}

.menu {
  position: fixed;
  top: 0;
  background-color: #fecc00;
  min-height: 40px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 100;
}

.menu__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-align: center;
}

.menu__items a {
  width: 100%;
  display: block;
  color: #545454;
  background-color: #fecc00;
  text-decoration: none;
  font-family: "Manrope-bold", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 40px;
  height: 40px;
  padding: 0 40px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.menu__items a:hover {
  color: #242424;
  filter: brightness(1.1);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.menu__list {
  text-align: center;
  width: 100%;
  padding: 0 auto;
  height: 40px;
}

.menu__list div {
  text-align: left;
  min-width: 300px;
  padding-bottom: 10px;
  margin-top: 0;
  text-align: left;
  position: absolute;
  display: none;
  opacity: 0;
  min-height: 80px;
  background: #fecc00;
  color: #ffffff;
  z-index: -1;
  -webkit-box-shadow: 0 20px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 20px 10px rgba(0, 0, 0, 0.3);
  /* border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; */
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.menu__list div a {
  display: block;
  line-height: 30px;
  height: 30px;
  padding: 0 40px;
  margin: 0;
  letter-spacing: 0;
  text-transform: none;
}

.menu__list:hover div {
  display: block;
  z-index: 999;
  opacity: 1;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.header {
  background: #f7f7f7;
  color: #242424;
}

@media screen and (max-device-width: 992px) {
  .header {
    margin-top: 0px;
  }

  #prev-next-btns {
    display: none;
  }
  .header__logo {
    max-width: 200px;
  }
}
@media screen and (min-device-width: 992px) {
  .header {
    margin-top: 40px;
  }

  #prev-next-btns {
    display: block;
  }
  .header__logo {
    max-width: 300px;
  }
}
/* .header__logo {
  max-width: 300px;
} */

.header__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100px;
  font-size: 0.9em;
}

.header__time, .header__adress, .header__phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

.header__time-icon, .header__adress-icon, .header__phone-icon {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.header__time-icon {
  background: transparent url(../img/i-time.svg) no-repeat center center;
  background-size: cover;
}

.header__adress-icon {
  background: transparent url(../img/i-point.svg) no-repeat center center;
  background-size: cover;
}

.header__phone-icon {
  background: transparent url(../img/i-phone.svg) no-repeat center center;
  background-size: cover;
}

.header__mobile-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__menu-icon-mobile {
  background: transparent url(../img/i-menu.svg) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-left: 15px;
}

.header__phone-icon-mobile {
  background: transparent url(../img/i-phone.svg) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-left: 15px;
}

.header__telegram-icon-mobile {
  background: transparent url(../img/i-telegram.svg) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-left: 15px;
  filter: brightness(100%)
}

.header__whatsapp-icon-mobile {
  background: transparent url(../img/i-whatsapp.svg) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  width: 30px;
  height: 30px;
  margin-left: 15px;
  filter: brightness(100%)
}

.header__telegram-icon-mobile:hover, .header__whatsapp-icon-mobile:hover {
  filter: brightness(110%)
}

.slide-img {
  height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: cover;
}

@media screen and (max-device-width: 767px) {
  .slide1 {
    background: #333338 url(../img/banner1.png) center center no-repeat;
  }

  .slide2 {
    background: #333338 url(../img/banner2.png) center center no-repeat;
  }

  .slide3 {
    background: #333338 url(../img/bg.png) center center no-repeat;
  }

  .slide4 {
    background: #333338 url(../img/banner4.png) center center no-repeat;
  }
}
@media screen and (min-device-width: 768px) {
  .slide1 {
    background: #333338 url(../img/banner1.png) center center no-repeat;
  }

  .slide2 {
    background: #333338 url(../img/banner2.png) center center no-repeat;
  }

  .slide3 {
    background: #333338 url(../img/banner3.png) center center no-repeat;
  }

  .slide4 {
    background: #333338 url(../img/banner4.png) center center no-repeat;
  }
}
.slider__offer1 {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #fecc00;
  text-transform: uppercase;
  text-decoration: none;
  text-align: left;
  font-size: 42px;
  line-height: 50px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.slider__offer2 {
  font-family: "Manrope", "Helvetica", "Arial", sans-serif;
  color: #ffffff;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  font-size: 32px;
  line-height: 40px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.slide__prev-btn {
  left: 20px;
  background: url(../slider/slider_left_arrow.svg) center center no-repeat;
  background-size: cover;
}

.slide__next-btn {
  right: 20px;
  background: url(../slider/slider_right_arrow.svg) center center no-repeat;
  background-size: cover;
}

.catalog-slide-bg {
  width: 100%;
  height: 450px;
  position: relative;
  margin: 15px auto 30px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.catalog-slide-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  padding: 0;
}

.catalog-slide {
  width: calc(100%/4);
  list-style: none;
  display: inline;
  float: left;
}

.catalog-slide__img {
  margin: 0 auto 40px auto;
  max-height: 400px;
  max-width: 800px;
}

.catalog-slide__nav-btn {
  position: relative;
  display: inline-block;
  list-style: none;
  width: 10px;
  height: 10px;
  background-color: #545454;
  border-radius: 50%;
  margin: 3px;
  opacity: 0.5;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.catalog-slide__nav-btn:hover {
  background-color: #545454;
  cursor: pointer;
  opacity: 1;
}

.catalog-slide__nav-btn.active {
  background-color: #545454;
  opacity: 1;
}

.catalog-slide__prev-btn {
  left: 0;
  background: url(../slider/c-slider_left_arrow.svg) center center no-repeat;
  background-size: cover;
}

.catalog-slide__next-btn {
  right: 0;
  background: url(../slider/c-slider_right_arrow.svg) center center no-repeat;
  background-size: cover;
}

.catalog__desc {
  text-align: center;
  margin-bottom: 30px;
}

.catalog__title {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #242424;
}

.catalog__props {
  font-family: "Manrope", "Helvetica", "Arial", sans-serif;
  font-size: 14px;
}

.catalog__price {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #242424;
  margin-top: 10px;
  font-size: 20px;
}

.products, .services, .content, .map {
  padding-top: 15px;
  padding-bottom: 15px;
}

.products__item {
  background-color: #f7f7f7;
  min-width: 100px;
  min-height: 100px;
  border-radius: 10px;
  margin: 15px auto;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.products__item:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.services__item {
  min-width: 100px;
  min-height: 100px;
  margin: 15px auto;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.services__item:hover {
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.services__item:hover .services__item-title {
  color: #242424;
  filter: brightness(1.1);
}
.services__item:hover .services__item-pic {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}


.services__item-title {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #545454;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  min-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none !important;
  /* border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; */
  background-color: #fecc00;
}


.services__item-pic {
  /* border-top-left-radius: 10px;
  border-top-right-radius: 10px; */
  height: 155px;
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}



.services__item-pic1 {
  background: #d7d7d7 url(../img/service1.png) center center no-repeat;
  background-size: cover;
}

.services__item-pic2 {
  background: #d7d7d7 url(../img/service2.png) center center no-repeat;
  background-size: cover;
}

.services__item-pic3 {
  background: #d7d7d7 url(../img/service3.png) center center no-repeat;
  background-size: cover;
}

.services__item-pic4 {
  background: #d7d7d7 url(../img/service4.png) center center no-repeat;
  background-size: cover;
}

.services__item-pic5 {
  background: #d7d7d7 url(../img/service5.png) center center no-repeat;
  background-size: cover;
}

.services__item-pic6 {
  background: #d7d7d7 url(../img/service6.png) center center no-repeat;
  background-size: cover;
}

.brands {
  min-height: 150px;
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.brands_item {
  width: 100%;
  height: 90px;
  position: relative;
}

.brands_item:before {
  display: block;
  width: 90px;
  height: 10px;
  border-top: 2px solid #fecc00;
  border-left: 2px solid #fecc00;
  border-right: 2px solid #fecc00;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -45px;
  content: "";
}

.brands_item:after {
  display: block;
  width: 90px;
  height: 10px;
  border-bottom: 2px solid #fecc00;
  border-left: 2px solid #fecc00;
  border-right: 2px solid #fecc00;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -45px;
  content: "";
}

.brands_logo1 {
  background: url(../img/brand1.png) center center no-repeat;
}

.brands_logo2 {
  background: url(../img/brand2.png) center center no-repeat;
}

.brands_logo3 {
  background: url(../img/brand3.png) center center no-repeat;
}

.brands_logo4 {
  background: url(../img/brand4.png) center center no-repeat;
}

.brands_logo5 {
  background: url(../img/brand5.png) center center no-repeat;
}

.brands_logo6 {
  background: url(../img/brand6.png) center center no-repeat;
}

.brands_logo7 {
  background: url(../img/brand7.png) center center no-repeat;
}

.brands_logo8 {
  background: url(../img/brand8.png) center center no-repeat;
}

.brands_logo9 {
  background: url(../img/brand9.png) center center no-repeat;
}

.brands_logo10 {
  background: url(../img/brand10.png) center center no-repeat;
}

.brands_logo11 {
  background: url(../img/brand11.png) center center no-repeat;
}

.brands_logo12 {
  background: url(../img/brand12.png) center center no-repeat;
}

.brands_logo13 {
  background: url(../img/brand13.png) center center no-repeat;
}

.brands_logo14 {
  background: url(../img/brand14.png) center center no-repeat;
}

.brands_logo15 {
  background: url(../img/brand15.png) center center no-repeat;
}

.brands_logo16 {
  background: url(../img/brand16.png) center center no-repeat;
}

.brands_logo17 {
  background: url(../img/brand17.png) center center no-repeat;
}

.brands_logo18 {
  background: url(../img/brand18.png) center center no-repeat;
}

.brands_logo {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  background-size: cover;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.brands_logo:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.footer {
  background: #242424;
  color: #545454;
  position: absolute;
  min-height: 150px;
  bottom: 0;
}

.footer__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
}

.footer__items a {
  color: #545454;
}

.footer__items a:hover {
  text-decoration: underline !important;
}

@media screen and (max-device-width: 767px) {
  .footer__items div {
    max-width: 100%;
  }
}
@media screen and (min-device-width: 768px) {
  .footer__items div {
    max-width: 25%;
  }
}
.advantages {
  background-color: #f7f7f7;
  padding-top: 15px;
  padding-bottom: 15px;
}

.advantages__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}

.advantages__image {
  max-width: 60px;
  margin-right: 20px;
}

.advantages__title {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #242424;
  font-size: 20px;
}

.map {
  width: 100%;
  padding: 0;
  padding-top: 15px;
}

.map__content {
  width: 100%;
  max-height: 400px;
  padding: 0px;
  margin: 0px;
}

#map__content {
  width: 100%;
  height: 100%;
  min-height: 400px;
  max-height: 400px;
  padding: 0;
  margin: 0;
}

[class*="ymaps-2"][class*="-ground-pane"] {
  filter: url("data:image/svg+xmlutf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
}

.form {
  background: #fecc00 url(../img/bg.png) center center no-repeat;
  background-size: cover;
  padding: 60px 15px;
}

.form__box {
  background-color: #ffffff;
  width: 100%;
  min-height: 200px;
  border-radius: 10px;
  padding: 30px 15px;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.form__content {
  padding: 0 auto;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  max-width: 800px;
}

.form__btn {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 24px;
  margin: 10px auto;
  width: 100%;
  border: 0;
  border-radius: 10px;
  background-color: #fecc00;
  -webkit-box-shadow: 0 4px 0 #ce561a;
          box-shadow: 0 4px 0 #ce561a;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

@media screen and (max-device-width: 767px) {
  .form__btn:before {
    content: "";
    display: none;
  }
}
@media screen and (min-device-width: 768px) {
  .form__btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 100%;
    -webkit-filter: blur(4px);
            filter: blur(4px);
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-transform: translateX(-4em) skewX(-45deg);
            transform: translateX(-4em) skewX(-45deg);
    -webkit-animation: move-light 3s infinite;
            animation: move-light 3s infinite;
  }
}
@-webkit-keyframes move-light {
  0% {
    -webkit-transform: translateX(0em) skewX(-45deg);
            transform: translateX(0em) skewX(-45deg);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(24em) skewX(-45deg);
            transform: translateX(24em) skewX(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(24em) skewX(-45deg);
            transform: translateX(24em) skewX(-45deg);
    opacity: 0;
  }
}
@keyframes move-light {
  0% {
    -webkit-transform: translateX(0em) skewX(-45deg);
            transform: translateX(0em) skewX(-45deg);
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(24em) skewX(-45deg);
            transform: translateX(24em) skewX(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(24em) skewX(-45deg);
            transform: translateX(24em) skewX(-45deg);
    opacity: 0;
  }
}
.form__btn:hover {
  background-color: #eb881e;
  -webkit-box-shadow: 0 4px 0 #fecc00;
          box-shadow: 0 4px 0 #fecc00;
}

.field {
  min-height: 40px;
  border-radius: 10px;
  padding: 10px;
  margin: 10px auto;
  width: 100%;
  border: 0px solid #242424;
  background-color: #f7f7f7;
  font-size: 16px;
  border: 1px solid #ffffff;
  -webkit-box-shadow: inset 0 2px 2px #d7d7d7;
          box-shadow: inset 0 2px 2px #d7d7d7;
}

.field:focus, .field:active {
  border: 1px solid #f7f7f7;
}

.form__header {
  margin-bottom: 15px;
  text-align: center;
}

.form__politics {
  font-size: 14px;
  color: #545454;
  margin-top: 15px;
  text-align: center;
}

.form__politics a {
  text-decoration: underline;
  color: #545454;
}

.form__politics a:hover {
  text-decoration: none;
  color: #242424;
}

@media screen and (max-device-width: 767px) {
  .table-wrap {
    overflow-x: scroll;
  }
}
.pricetable {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 30px;
  cursor: default;
  overflow-x: auto;
}

.form__container {
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.answer__container {
  display: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.form__container.hide {
  display: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.answer__container.active {
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pricetable tr:nth-child(odd) {
  background: #f7f7f7;
}

.pricetable tr:nth-child(even) {
  background: #ffffff;
}

.pricetable tr:nth-child(odd) td {
  border-style: solid;
  border-width: 0 1px 0 0;
  border-color: #ffffff;
}

.pricetable tr:nth-child(even) td {
  border-style: solid;
  border-width: 0 1px 0 0;
  border-color: #f7f7f7;
}

.pricetable tr:nth-child(odd) td:last-child, .pricetable tr:nth-child(even) td:last-child {
  border: 0;
}

.pricetable th:first-child {
  width: 30%;
}


.pricetable th {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #ffffff;
  background: #fecc00;
  padding: 10px 15px;
  text-align: center;
  font-weight: normal;
  border-style: solid;
  border-width: 0 1px 0 0;
  border-color: #ffffff;
}

.pricetable td {
  padding: 10px 15px;
  text-align: center;
}

.pricetable td:first-child, .pricetable td:first-child:hover {
  text-align: left;
}

.pricetable th:last-child, .pricetable td:last-child {
  border: 0;
}

.pricetable .all {
  display: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pricetable tr:hover .one {
  display: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pricetable tr:hover {
  background: #d7d7d7;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pricetable tr:hover .all {
  display: inline;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.oferta {
  color: #545454;
  font-size: 13px;
  line-height: 16px;
  border: 1px solid #d7d7d7;
  border-radius: 10px;
  padding: 10px 20px;
  background: #f7f7f7;
}

.form-pay {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  text-align: left;
}

.form-pay input {
  margin-bottom: 15px;
}
.form-pay input::placeholder {
  color: #999999;
}
.form-pay input::-webkit-input-placeholder {
  color: #999999;
}
.form-pay input:-moz-placeholder {
  color: #999999;
}

.form-pay__btn {
  font-family: "Oswald", "Helvetica", "Arial", sans-serif;
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 24px;
  margin: 10px auto;
  width: 100%;
  max-width:  300px;
  border: 0;
  border-radius: 10px;
  background-color: #fecc00;
  -webkit-box-shadow: 0 4px 0 #ce561a;
          box-shadow: 0 4px 0 #ce561a;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.form-pay__btn:hover {
  background-color: #eb881e;
  -webkit-box-shadow: 0 4px 0 #fecc00;
          box-shadow: 0 4px 0 #fecc00;
}

.ym-hint {
  color: red;
}